local fn = _gn(0xBAF20C5432058024)
--- SET_PED_CAN_PLAY_GESTURE_ANIMS
-- @param p0 :
-- @param p1 :
-- @param p2 :
function Global.SetPedCanPlayGestureAnims(p0, p1, p2)
	return _in2(fn, p0, p1, p2)
end
